<html lang="es">

<head>
    <title> StickFight-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/674940/Stick_Fight_The_Game/" target="_blank">Stick Fight: The Game</a></h2>
                    <p><b>Desarrollador:</b> LandFall West </p>
                    <p><b>Editor:</b> LandFall </p>
                    <p><b>Género:</b> Acción / Indie </p>
                    <p><b>Plataforma:</b> PC / Consolas </p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador en línea / Multijugador local </p>
                    <p><b>Idiomas:</b> Español / Inglés</p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/stick.png" alt="Stickfight">
                </div>
                <div class="descripcion">
                    <p>
                        Stick Fight es un juego de lucha en línea/en el sofá basado en la física en el que luchas como
                        las icónicas figuras de palo de la era dorada de Internet. ¡Lucha contra tus amigos o encuentra
                        palos aleatorios de todo el mundo!
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>